/*     279475 : 장문 텍스트      */
.textarea__279475__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279475__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279476 : 공백      */
.solid_line__279476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279476__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279476__ {height:10px}
}

/*     279477 : 장문 텍스트      */
.textarea__279477__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279477__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279478 : 장문 텍스트      */
.textarea__279478__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279478__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279479 : 공백      */
.solid_line__279479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279479__ {height:10px}
}

/*     279480 : 장문 텍스트      */
.textarea__279480__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279480__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279481 : 이미지      */
.img__279481__ {max-width:100%}
.img__279481__ * {box-sizing:border-box}
.img__279481__ a {display:block;vertical-align:top}
.img__279481__ img {width:px;vertical-align:top}

/*     279482 : 공백      */
.solid_line__279482__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279482__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279482__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279482__ {height:10px}
}

/*     279483 : 장문 텍스트      */
.textarea__279483__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279483__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279484 : 장문 텍스트      */
.textarea__279484__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279484__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279485 : 공백      */
.solid_line__279485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279485__ {height:10px}
}

/*     279486 : 표 2.0      */
.table__279486__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279486__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279486__ * {box-sizing:border-box}
.table__279486__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279486__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279486__ td.empty__279486__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279486__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279486__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279486__ > .table_inner {width:px}
}

/*     279487 : 공백      */
.solid_line__279487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279487__ {height:10px}
}

/*     279488 : 장문 텍스트      */
.textarea__279488__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279488__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279489 : 표 2.0      */
.table__279489__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279489__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279489__ * {box-sizing:border-box}
.table__279489__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279489__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279489__ td.empty__279489__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279489__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279489__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279489__ > .table_inner {width:px}
}

/*     279490 : 공백      */
.solid_line__279490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279490__ {height:10px}
}

